#page_title .page_title-head .en > span:nth-child(5) {
    color: var(--color_1);
}

/*====================================================
////id |  archive
====================================================*/
.column_archive-item-wrapper {
    display: grid;
      grid-gap: min(8vw, 40px) min(3vw, 30px);
      grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));        
}
.archive-item-category {
    font-size: .85em;
    margin-top: 10px;
}
.column_archive-item-link .title {
    /* font-size: 1.15em; */
    margin-top: 10px;
}
.column_archive-item-img .coverImg {
    padding-top: 52.2727%;

}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 1330px) {
  .columns-archive-item-wrapper {
    
  }

}

@media (hover: hover) {}
